img {
	margin: 15px 0px;
}

img.trek {
	width: 100%;
	max-width: 500px; 
	max-height: 281px; }

p, p.log {
  text-indent: 0.25in;
  font-family: "Georgia", "Times New Roman", Times, serif;
  font-size: 12pt;
  line-height: 150%;
  text-align: justify;
}
p.log, p em {
  font-style: italic;
}
p.log em {
  font-style: normal;
}
.newscene {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px dashed red;
}
p.disclaimer {
  font-family: Calibri, Arial, Helv, Helvetica, sans-serif;
  font-size: 90%;
  font-style: italic;
}
sup {
  font-size: 45%;
}

hr {
	border-top: 1px dashed red;
	border-bottom: none;
	margin: 25px 0px;
}
.newscene:first-child {
	margin-top:20px;
	padding-top: 0px;
	border-top: none;
}
p:last-child {
	margin-bottom: 20px;
	}
